[#ftl]
[#-- @implicitly included --]
[#-- @ftlvariable name="clientInfo" type="ua.nmu.airportticketoffice.service.dto.ClientDTO" --]
[#-- @ftlvariable name="theUser" type="ua.nmu.airportticketoffice.entity.User" --]
[#-- @ftlvariable name="roles" type="java.util.List<ua.nmu.airportticketoffice.entity.Role>" --]
[#-- @ftlvariable name="users" type="java.util.List<ua.nmu.airportticketoffice.entity.User>" --]
[#-- @ftlvariable name="ticket" type="ua.nmu.airportticketoffice.entity.Ticket" --]
[#-- @ftlvariable name="tickets" type="java.util.List<ua.nmu.airportticketoffice.entity.Ticket>" --]
[#-- @ftlvariable name="schedule" type="ua.nmu.airportticketoffice.entity.Schedule" --]
[#-- @ftlvariable name="schedules" type="java.util.List<ua.nmu.airportticketoffice.entity.Schedule>" --]
[#-- @ftlvariable name="cities" type="java.util.List<ua.nmu.airportticketoffice.entity.City>" --]
[#-- @ftlvariable name="clients" type="java.util.List<ua.nmu.airportticketoffice.entity.Client>" --]
